Moonshell on the Nintendo DS Firecard?

Discussion in 'NDS - ROM Hacking and Translations' started by zombiekiiler, Jul 7, 2008.

Jul 7, 2008
  1. zombiekiiler
    OP

    Newcomer zombiekiiler Member

    Joined:
    Jul 7, 2008
    Messages:
    17
    Country:
    United States
    Hey, im a bit stuck here.

    I have a nintendo ds Firecard and i would like moonshell on it..

    i have tried installing and it dont work....any help please anyone???

    i feel like doing this to my ds [​IMG] lol

    Thanks.
     
  2. wilddenim

    Member wilddenim Candy!

    Joined:
    Sep 4, 2007
    Messages:
    972
    Location:
    UK
    Country:
    United Kingdom
    Moonshell doesn't work on firecard.

    Firecard... You can call it a very basic flashcard. Only able to play games. That's it.
     
  3. zombiekiiler
    OP

    Newcomer zombiekiiler Member

    Joined:
    Jul 7, 2008
    Messages:
    17
    Country:
    United States
    any ideas of a flash card that i can get my hands on easily that it would work on...im considering Datel games n music but does it work on that?
     
  4. playallday

    Member playallday Group: GBAtemp Ghost

    Joined:
    May 23, 2008
    Messages:
    3,773
    Location:
    [@N@[)@
    Country:
    Canada
    Don't buy GnM! I have it and its BAD(Homebrew is good but it can't play games[from Nintendo, etc])! Just get a TTDS for $20 (+FREE S&H) from XD.
     
  5. Apache Thunder

    Member Apache Thunder I have cameras in your head!

    Joined:
    Oct 7, 2007
    Messages:
    3,815
    Location:
    Levelland, Texas
    Country:
    United States
    WRONG!

    The Fire Card is just another clone of the DS Linker (not to be confused with the DSLink which is not a clone) And since Moonshell runs just fine on my N-Card (which is pretty much identical to the Fire Card except the sticker and menu skin) so I see no reason why it won't work on the Fire Card.

    You will need to DLDI patch it first, this is why its not working.

    I'm not sure what version of firmware your using since only the recent versions (of the N-Card anyway) have DLDI auto patching. So you should update your firmware. Infact drop the fire card name and just update it with the N-Card firmware, they are interchangable. The N-Card firmware seems to auto DLDI patch stuff just fine, since I never had to do anything to any homebrew I put on it. Once you have the N-Card firmware on it, you won't have to worry about DLDI patching it. (but be sure to check the global.ini file in the DSYSTEM folder to make sure auto patching is on!)

    Besure to read the instructions on doing it right. A lot of people who are new to this type of cart seem to get stuck somewhere during the process.
     

Share This Page